import request from '@/utils/request'

//获取终端运行统计(区域)数据
export function getStatisticsregionData() {
    return request({
        url: '/Operation-management/statisticsregion/getStatisticsregion',
        method: 'get',
    })

}
//获取终端运行统计(厂家)数据
export function getStatisticsmanufactorData() {
    return request({
        url: '/Operation-management/statisticsmanufactor/getStatisticsmanufactor',
        method: 'get',
    })

}

export function getTerminalRunningStatisticsData(data) {
    return request({
        url: '/event-boot/area/getTerminalRunningStatistics',
        method: 'post',
        data
    })

}